<?
$arDirProperties = Array(
   "description" => "Лечение зубов в клинике Medall - профессиональная эндодонтия для здоровья и красоты вашей улыбки. Звоните +7 (812) 603-02-01",
   "crm_form_title" => "Стоматология"
);
?>